[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Old svn.exe in 1.5.0 distribution

From: Kurt Pruenner <leak_at_gmx.at>
Date: Wed, 02 Jul 2008 12:54:16 +0200

Jakub Vrna wrote:
> I've installed TortoiseSVN-1.5.0.13316-win32-svn-1.5.0.msi and run
> svn.exe --version:
>
> > svn, version 1.5.0 (dev build)
> > compiled Apr 7 2008, 00:14:00
>
> Thus running svn.exe on repository complains:
>
> > svn: This client is too old to work with working copy '.'; please get a newer Subversion client
>
> Please upgrade the distribution file.

Since TortoiseSVN doesn't come with a svn.exe you must have picked that
up somewhere else.

But anyway, what you need is the Subversion 1.5.0 svn.exe which (not
surprisingly) comes with SVN 1.5.0:

        http://www.collab.net/downloads/subversion/

(Or maybe you downloaded one of the nightly builds of svn.exe that's
built together with the TortoiseSVN nightly builds - those can be found at

        http://nightlybuilds.tortoisesvn.net/latest/win32/ )

-- 
Kurt Bernhard Pruenner --- Haendelstrasse 17 --- 4020 Linz --- Austria
.......It might be written "Mindfuck", but it's spelt "L-A-I-N".......
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe_at_tortoisesvn.tigris.org
For additional commands, e-mail: users-help_at_tortoisesvn.tigris.org
Received on 2008-07-02 12:55:24 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.